#1663 closed defect (fixed)

Coverage improvement: rtems_mkdir

Reported by: Bharath Suri Owned by: Joel Sherrill
Priority: normal Milestone: 4.11
Component: unspecified Version: 4.11
Severity: normal Keywords:
Cc: Blocked By:
Blocking:

Description

PR to track changes / addition of new tests to improve coverage of rtems_mkdir.c

Attachments (4)

spmkdir-changes.diff (631 bytes) - added by Bharath Suri on Aug 10, 2010 at 8:22:18 AM.
Patch @ testsuites/sptests/spmkdir
sptests-ChangeLog-changes.txt (145 bytes) - added by Bharath Suri on Aug 10, 2010 at 8:22:43 AM.
Updated ChangeLog? at testsuites/sptests
spmkdir-changes_v1.diff (2.5 KB) - added by Bharath Suri on Aug 10, 2010 at 5:04:10 PM.
Patch @ testsuites/sptests/spmkdir
sptests-ChangeLog-changes_v1.txt (147 bytes) - added by Bharath Suri on Aug 10, 2010 at 5:04:34 PM.
Updated ChangeLog? at testsuites/sptests

Download all attachments as: .zip

Change History (7)

Changed on Aug 10, 2010 at 8:22:18 AM by Bharath Suri

Attachment: spmkdir-changes.diff added

Patch @ testsuites/sptests/spmkdir

Changed on Aug 10, 2010 at 8:22:43 AM by Bharath Suri

Updated ChangeLog? at testsuites/sptests

Changed on Aug 10, 2010 at 5:04:10 PM by Bharath Suri

Attachment: spmkdir-changes_v1.diff added

Patch @ testsuites/sptests/spmkdir

Changed on Aug 10, 2010 at 5:04:34 PM by Bharath Suri

Updated ChangeLog? at testsuites/sptests

comment:1 Changed on Aug 27, 2010 at 9:30:59 AM by Bharath Suri

Resolution: fixed
Status: newclosed

Patch is OK on head.

comment:2 Changed on Nov 24, 2014 at 6:58:28 PM by Gedare Bloom

Version: HEAD4.11

Replace Version=HEAD with Version=4.11 for the tickets with Milestone >= 4.11

comment:3 Changed on Oct 10, 2017 at 6:46:55 AM by Sebastian Huber

Component: testingunspecified
Note: See TracTickets for help on using tickets.